WebSphere Transformation Extender support for IBM Integration Bus and WebSphere Message Broker

Technote (FAQ)


Question

What versions of WebSphere Transformation Extender (WTX) are supported with IBM Integration Bus (IIB) and WebSphere Message Broker (WMB)?

Answer

The supported versions of WTX and IIB/WMB are as follows:
WTX 8.0 is supported with WMB 6.0
WTX 8.1.0.3 is supported with WMB 6.1 (but not the WTX 8.2 node)
WTX 8.2.0.2 (windows only) is supported with WMB 6.1 (including the WTX 8.2 node)
WTX 8.2.0.3 (available in August 2008) is supported with WMB 6.1 (all platforms)
WTX 8.3.0.0, 8.3.0.1, 8.3.0.2 all are supported with WMB V7 (all platforms)
WTX 8.3.0.3 is supported with WMB V7.0.0.1 (all platforms)
WTX 8.4 to 8.4.0.3 is supported with WMB V8 (all platforms)
WTX 8.4.1.1 is supported with IIB V9 (all platforms)

Refer to the Detailed System Requirements pages for the most current information on what software levels are supported with WebSphere Message Broker on a specific version or platform..


Cross reference information
Segment Product Component Platform Version Edition
Business Integration WebSphere Transformation Extender Documentation
Business Integration IBM Integration Bus MBX AIX, HP-UX, Linux, Solaris, Windows, z/OS 9.0 All Editions

Product Alias/Synonym

WMB MB WebSphere Message Broker IBM Integration Bus IIB IBMIB MQ Integrator WBIMB WBI-MB MQSI WMQI

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Message Broker
Extensions (MBFE- TX)

Software version:

6.0, 6.1, 7.0, 8.0

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows, z/OS

Reference #:

1305391

Modified date:

2014-04-18

Translate my page

Machine Translation

Content navigation